From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 November 2006<P>

1916 Jack London: <BR>
<BR>
I would rather be ashes than dust! I would rather that my spark should burn out in a brilliant blaze than it should be stifled by dry-rot. I would rather be a superb meteor, every atom of me in magnificent glow, than a sleepy and permanent planet. The function of man is to live, not to exist. I shall not waste my days trying to prolong them. I shall use my time<BR>
<BR>
Happy Birthday Jack London
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 22 November 2006<P>

Happy Thanksgiving Everyone...<BR>
<BR>
any exciting plans?
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 22 November 2006<P>

...thanx Kirk, same to you and everyone within the sound of this message...HAPPY THANKSGIVING<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 November 2006<P>

OK so it was the date of his death not birthday and I'm flying too fast but the quote is wonderful is it not.<BR>
<BR>
bk
<HR>